{% extends 'layouts/template_public.html' %}

{% block title %} 
    Login 
{% endblock %}

{% block desc %}
    Login dengan data yang telah Anda masukkan saat pendaftaran
{% endblock %}


{% block content %}
    <form id="form">
        <div class="form-group position-relative has-icon-left mb-4">
            <input type="email" id="email" name="email" class="form-control form-control-xl" placeholder="Username">
            <div class="form-control-icon">
                <i class="bi bi-person"></i>
            </div>
        </div>
        <div class="form-group position-relative has-icon-left mb-4">
            <input type="password" id="password" name="password" class="form-control form-control-xl" placeholder="Password">
            <div class="form-control-icon">
                <i class="bi bi-shield-lock"></i>
            </div>
        </div>
        <button class="btn btn-primary btn-block btn-lg shadow-lg mt-5" id="submit-button">
            Login
        </button>
    </form>

    <div class="text-center mt-5 text-lg fs-4">
        <p class="text-gray-600">
            Belum mempunyai akun? 
            <a href="/register" class="font-bold">Registrasi disini</a>.
        </p>
    </div>
{% endblock %}